Loading...
Searching...
No Matches
spa-json-dump

SPA JSON to JSON converter

# SYNOPSIS

spa-json FILE

# DESCRIPTION

Reads a SPA JSON file, and outputs it as standard JSON.

# EXAMPLES

spa-json-dump /usr/share/pipewire/pipewire.conf

# AUTHORS

The PipeWire Developers <https://gitlab.freedesktop.org/pipewire/pipewire/issues>; PipeWire is available from <https://pipewire.org>

# SEE ALSO

pipewire(1)